#entry * {
margin: 0;
padding: 0; 
z-index: 1;
}
#entry {
 width: 860px;
 height: 1000px;
 overflow-x: hidden;
 margin: 0;
 position: relative;
 border: 1px solid white;
 background-color: #ffffff;
 background-image: url('tgrad.png');
 background-repeat:repeat-x;
}
#dbr {
 position: absolute;
 top: 81px;
 border: none;
 border-top: 1px solid black;
 border-bottom:  1px solid black;
 height: 55px;
 width: 100%;
 background-image: url('dbrgrad.png');
 background-repeat:repeat-x;
}
div#dbr div {
 position: absolute;
 font: 8pt arial,sans-serif;
 text-align: center;
 width: 70px;
}
a.bcl {
 color: #000;
 position: absolute;
 border: 1px solid black;
 background-color: #f0f0f0;
 text-decoration: none;
 padding: 0;
}
.box {
 position: absolute;
 border: 1px solid black;
 z-index: 0;
 opacity: 1;
 filter:alpha(opacity=100);
 -ms-filter:"alpha(opacity=100)";
}
div.lf {
 border-left: 0;
}
div.rt {
 border-right: 0;
}
div.bdiv {
 position:absolute;
}
div.bdiv a.r2 {
 background-color: #e0e0e0;
}
div.bdiv a.r3 {
 background-color: #d0d0d0;
}
div.bdiv a.r4 {
 background-color: #c0c0c0;
}
.lfsd {
 position: absolute;
 top: -1px;
 left: 1px;
 text-align: center;
 width: 12px;
 font: 8pt arial,sans-serif;
 font-weight: bold;
 color: inherit;
}
.rtsd {
 position: absolute;
 top: -1px;
 right: 1px;
 text-align: center;
 width: 12px;
 font: 8pt arial,sans-serif;
 font-weight: bold;
 color: inherit;
}
.tbtsd {
  width: 8px;
}
.cnl {
 position: absolute;
 left: 17px;
 top: 1px;
 font: 9pt arial,sans-serif;
 color: inherit;
}
.tbtcnl {
 position: absolute;
 left: 12px;
 top: 1px;
 font: 9pt arial,sans-serif;
 color: inherit;
}
.bigt .cnl {
 font: 14pt arial,sans-serif;
}
.cnls {
 font: 9pt arial,sans-serif;
 font-weight: bold;
 position: absolute;
 top: -1px;
 left: 1px;
 text-align: center;
 width: 12px;
 color: inherit;
}
.cnr {
 position: absolute;
 right: 17px;
 top: 1px;
 font: 9pt arial,sans-serif;
 color: inherit;
}
.tbtcnr {
 position: absolute;
 right: 12px;
 top: 1px;
 font: 9pt arial,sans-serif;
 color: inherit;
}
.bigt .cnr {
 font: 14pt arial,sans-serif;
}
.cnrs {
 font: 9pt arial,sans-serif;
 font-weight: bold;
 position: absolute;
 top: -1px;
 right: 1px;
 text-align: center;
 width: 12px;
 color: inherit;
}
a.rt {
 text-align: right;
 padding-right: 1px;
}
a.lf {
 text-align: left;
 padding-left: 1px;
}
a.cn {
 border-width: 3px;
}
a.cns {
 border-width: 2px;
}
.nlf {
 position: absolute;
 left: 15px;
 top: 1px;
 font: 8pt arial,sans-serif;
}
.tbtnlf {
 position: absolute;
 left: 9px;
 top: 1px;
 font: 8pt arial,sans-serif;
}
.nrt {
 position: absolute;
 right: 15px;
 top: 1px;
 font: 8pt arial,sans-serif;
}
.tbtnrt {
 position: absolute;
 right: 9px;
 top: 1px;
 font: 8pt arial,sans-serif;
}
.bigt .nrt {
 right: 15px;
 top: 3px;
 font: 12pt arial,sans-serif;
}
a.obs {
 width: 70px;
 height: 15px;
}
.bigt a.obs {
 width: 110px;
 height: 23px;
}
.bigt .nlf {
 font: 12pt arial,sans-serif;
 top: 3px;
}
a.obm {
 width: 90px;
 height: 16px;
}
.bigt a.obm {
 width: 141px;
 height: 25px;
}
div.act {
 color: #2E3573;
 font-size: 10pt;
 position: absolute;
 text-align: left;
}
div#asr {
 background-color:#E0E0E0;
 border: 1px solid black;
 text-align: center;
}
#perfect {
 color: #585878;
}
div#podds {
 text-align: center;
 font-style: italic;
 font-size: 0.8em;
 color: #585878;
}
.regs {
 font-size: 12pt;
 position: absolute;
 font-weight: bold;
 font-style: italic;
 font-family: "Times New Roman";
 color: #2E3573;
 text-align: center;
 width: 90px;
}
.stal p {
 position: absolute;
 font-family: Arial;
}
a.ebtn {
 padding: 0;
 display: block;
 width: 77px;
 height: 21px;
 line-height: 21px;
 text-decoration: none;
 text-align: center;
 color: #fff;
 font-family: arial, sans-serif;
 font-size: 10pt;
 background-image: url('Button.png');
 background-repeat:no-repeat;
}
a.ebtn:hover {
 background-image: url('ButtonH.png');
}
a.ebtn:active {
 background-image: url('ButtonD.png');
}
div.cbx {
 border: 1px solid black;
}
.bdiv img {
 position: absolute;
}
img.rwg {
 left: -10px;
}
img.lwg {
 left: 70px;
}
.bigt img.rwg {
    left: -15px;
    top: 5px;
}
.bigt img.lwg {
    left: 113px;
    top: 5px;
}
img.rwgc {
 top: 0px;
 left: 90px;
}
img.lwgc {
 top: 0px;
 left: -5px;
}
img.wgc {
 left: 40px;
 top: -15px;
}
.bigt img.rwgc {
 top: 8px;
 left: 150px;
}
.bigt img.lwgc {
 top: 8px;
 left: -15px;
}
.bigt img.wgc {
 left: 70px;
 top: -15px;
}
.bigt .rwff .lwgc {
    left: 150px;
}
.bigt .rwff .rwgc {
    left: -15px;
}
#mm {
 position: absolute;
 visibility: hidden;
 border: 1px solid black;
 width: 545px;
 height: 110px;
 background-color: #c0c0ff;
 z-index: 6;
}
#md {
 position: absolute;
 visibility: hidden;
 width: 545px;
 height: 110px;
 background-color: #404040;
 opacity:0.6;
 z-index: 5;
}
.mdt {
 position: absolute;
 top: 5px;
 left: 160px;
 white-space: normal;
}
#whc p,#tops p,#warn p,#warnd p {
 white-space: normal;
}
#mdt p {
 padding-right: 5px;
}
.ic {
 border: 1px solid black;
 position: absolute;   
 top: 5px;
 left: 5px;
}
.ictbt {
 border: 1px solid black;
 position: absolute;   
 top: 5px;
 left: 5px;
 height: 150px;
 width: 150px;
}
.ictl {
 border: 1px solid black;
 position: absolute;
 top: 5px;
 left: 5px;
 width:105px;
 height:70px;
}
.icbl {
 border: 1px solid black;
 position: absolute;
 bottom: 5px;
 left: 5px;
 width:105px;
 height:70px;
}
#warn {
 border: 1px solid black;
 position: absolute;
 width: 400px;
 height: 100px;
 background-color: #c0c0ff;
 z-index: 4;
}
#warnd {
 position: absolute;
 width: 400px;
 height: 100px;
 background-color: #404040;
 opacity:0.6;
 z-index: 3;
}
#tops {
 border: 1px solid black;
 position: absolute;
 width: 400px;
 height: 220px;
 background-color: #c0c0ff;
 z-index: 4;
}
#topsd {
 position: absolute;
 width: 400px;
 height: 220px;
 background-color: #404040;
 opacity:0.6;
 z-index: 3;
}
#ww {
 padding: 10px 100px 40px 10px;
}
#ww2 {
 padding: 20px 20px 40px 20px;
}
.mdt .tm {
 font-weight: bold;
 font-size: 18pt;
 font-family: "Book Antiqua",Helvetica,serif;
}
#what {
 width: 279px;
 height: 423px;
 top: 100px;
 left: 500px;
 padding: 10px;
 background-color: #c0c0ff;
 z-index: 5;
 border: 1px solid black;
}
#whatd {
 width: 279px;
 height: 423px;
 padding: 10px;
 top: 106px;
 left: 506px;
 z-index: 4;
 background-color: #404040;
 opacity:0.6;
}
#entby {
 color: #FF0000;
 font-style: italic;
}
#entry .regb {
    text-align: center;
    border: 1px solid #808080;
    visiblity: hidden;
    position: absolute;
    background-color: #eeeeee;
    padding: 5px 0;
    display: fleg;
    align-items: center;
    justify-content: center;
}
#entry .regb a {
    text-decoration: none;
}
#entry .regb a:hover {
    color: #fdc480;
}
.tdiv {
    position: absolute;
}
#entry .rmt {
    background-color: #ff8080;
}
#entry .rgd {
    background-color: #80ff80;
}
#entry.vwonly .rgd {
    background-color: #e0ffe0;
}
#entry .regbtn {
 font-family: arial, sans-serif;
 font-size: 10pt;
}
#entry .rega {
 padding: 5px 0;
 font-size: 11pt;
 font-weight: bold;
}
.formpreview {
    display:block;
    margin:2px;
    padding: 2px;
    float: right;
    width: 150px;
    height: 100px;
    position: relative;
    top: 40px;
    left: -50px;
}
.score {
    position: relative;
    font-size: 6pt;
    font-weight: bold;
    color: #c08080;
    display: block;
    width: 18px;
}
.sctr {
    top: -3px;
    left: 74px;
    text-align: left;
}
.scbr {
    bottom: -9px;
    left: 74px;
    text-align: left;
}
.sctl {
    top: -3px;
    right: 20px;
    text-align: right;
}
.scbl {
    bottom: -9px;
    right: 20px;
    text-align: right;
}
.scff {
    position: absolute;
    font-size: 8pt;
    font-weight: bold;
    color: #c08080;
    display: block;
    width: 18px;
}
.scff0 {
    top: 22px;
    left: 70px;
    text-align: right;
}
.scff1 {
    top: -13px;
    left: 70px;
    text-align: right;
}
.scff2 {
    top: 22px;
    left: 10px;
    text-align: left;
}
.scff3 {
    top: -13px;
    left: 10px;
    text-align: left;
}
.scff4 {
    top: -13px;
    left: 40px;
    text-align: right;
}
.scff5 {
    top: 22px;
    left: 40px;
    text-align: left;
}
